=== debian/changelog ===
jack-capture (0.9.57-2) unstable; urgency=low

  * Add debian/patches/04-freewheel_mode_fix.patch patch to fix
    recording when in freewheel mode; thanks to Filipe Lopes for the
    patch!
  * Update debian/copyright to DEP-5 rev162.

 -- Alessio Treglia <alessio@debian.org>  Thu, 27 Jan 2011 00:11:49 +0100

jack-capture (0.9.57-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Drop 03-linking_order.patch, applied upstream.
  * Add patch to make jack_capture_gui work fine.
  * Add zenity on Suggests.
  * Install jack_capture_gui.
  * debian/patches/02-makefile-compile-option.patch: Apply $LDFLAGS if
    set.

 -- Alessio Treglia <alessio@debian.org>  Mon, 06 Dec 2010 11:01:14 +0100

jack-capture (0.9.56-2) unstable; urgency=low

  * Add patch to fix linking flags order to prevent the build failure
    with GCC 4.5.

 -- Alessio Treglia <alessio@debian.org>  Fri, 03 Dec 2010 12:15:04 +0100

jack-capture (0.9.56-1) unstable; urgency=low

  * New upstream release:
    - Fix for possible error when trying to connect to a non-existing port.
  * Refresh patches.
  * Update debian/gbp.conf.
  * Add local-options file.

 -- Alessio Treglia <alessio@debian.org>  Thu, 14 Oct 2010 19:17:21 +0200

jack-capture (0.9.55-1) unstable; urgency=low

  [ Jaromír Mikeš ]
  * Initial release (Closes: #590713).

  [ Adrian Knoth ]
  * Don't hardcode meterbridge path during compilation.

  [ Alessio Treglia ]
  * Improve debian/copyright.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 27 Jul 2010 23:25:11 +0200
