=== debian/control ===
Source: jack-capture
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>,
 Adrian Knoth <adi@drcomp.erfurt.thur.de>
Build-Depends: debhelper (>= 7.0.50~),
 binutils,
 pkg-config,
 libgtk2.0-dev,
 libjack-dev | libjack-jackd2-dev,
 libsndfile1-dev  
Standards-Version: 3.9.1
DM-Upload-Allowed: yes
Vcs-Git: git://git.debian.org/git/pkg-multimedia/jack-capture.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/jack-capture.git

Package: jack-capture
Architecture: any
Recommends: meterbridge
Suggests: zenity
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: program for recording soundfiles with jack
 With this program you can record any sound which is
 played via jack.
 .
 jack_capture allow you record to all formats supported by sndfile.
 (wav, aiff, ogg, flac, wavex, au, etc.)
