## jack-capture 0.9.61

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 prefix = /usr/local
 bindir = $(prefix)/bin
 
-VERSION=0.9.57
+VERSION=0.9.61
 
 CC=gcc
 CPP=g++
@@ -11,13 +11,13 @@
 OPTIMIZE=-O3 -mtune=native
 #OPTIMIZE=-O0 -g
 
-COMPILEFLAGS=$(OPTIMIZE) -DVERSION=\"$(VERSION)\" -Wall
+COMPILEFLAGS=$(OPTIMIZE) -DVERSION=\"$(VERSION)\" -Wall -Wextra -Wno-unused
 LINKFLAGS=-ljack -lsndfile -lm -lpthread
 
-targets = jack_capture jack_capture_gui2
+targets = jack_capture
 
 
-all: check_dependencies jack_capture jack_capture_gui2
+all: check_dependencies jack_capture
 
 install: $(targets)
 	mkdir -p $(DESTDIR)$(bindir)
@@ -25,7 +25,6 @@
 
 uninstall:
 	rm $(DESTDIR)$(bindir)/jack_capture
-	rm $(DESTDIR)$(bindir)/jack_capture_gui2
 
 check_dependencies:
 	@echo
@@ -77,6 +76,4 @@
 
 
 clean:
-	rm -f *~ jack_capture jack_capture_gui2 config_flags *.wav *.flac *.ogg *.mp3 *.au *.aiff *.wavex temp.c* setformat.c* das_config.h* a.out *.gz #*
-
-
+	rm -f *~ jack_capture jack_capture_gui2 config_flags *.wav *.flac *.ogg *.mp3 *.au *.aiff *.wavex temp.c* setformat.c* das_config.h* a.out *.gz  *.orig "#*"
