=== debian/changelog ===
jack-capture (0.9.61-1) unstable; urgency=low

  * New upstream release.
  * Remove 04-freewheel_mode_fix.patch as it's applied upstream, refresh
    the remaining patches.
  * Add Homepage field.
  * Bump Standards-Version.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Mon, 14 Nov 2011 05:49:32 +0100
