=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
  libgtk2.0-dev,
  libjack-dev | libjack-jackd2-dev,
  libsndfile1-dev  
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 DM-Upload-Allowed: yes
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/jack-capture.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/jack-capture.git
+Homepage: https://github.com/kmatheussen/jack_capture
 
 Package: jack-capture
 Architecture: any
