## jack-capture 0.9.67

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,7 @@
+PREFIX ?= /usr/local
+bindir = $(PREFIX)/bin
 
-DESTDIR =
-prefix = /usr/local
-bindir = $(prefix)/bin
-
-VERSION=0.9.61
+VERSION=0.9.67
 
 CC=gcc
 CPP=g++
@@ -11,26 +9,27 @@
 OPTIMIZE=-O3 -mtune=native
 #OPTIMIZE=-O0 -g
 
-COMPILEFLAGS=$(OPTIMIZE) -DVERSION=\"$(VERSION)\" -Wall -Wextra -Wno-unused
-LINKFLAGS=-ljack -lsndfile -lm -lpthread
+COMPILEFLAGS=$(CFLAGS) $(OPTIMIZE) -DVERSION=\"$(VERSION)\" -Wall -Wextra -Wno-unused
+LINKFLAGS=$(LDFLAGS) -ljack -lsndfile -lm -lpthread -lrt
 
 targets = jack_capture
-
 
 all: check_dependencies jack_capture
 
 install: $(targets)
-	mkdir -p $(DESTDIR)$(bindir)
+	install -d $(DESTDIR)$(bindir)
 	install -m755 $(targets) $(DESTDIR)$(bindir)
 
 uninstall:
-	rm $(DESTDIR)$(bindir)/jack_capture
+	rm -f $(DESTDIR)$(bindir)/jack_capture
+	-rmdir $(DESTDIR)$(bindir)
 
 check_dependencies:
 	@echo
 	@echo "Checking dependencies: "
 	which bash
 	which tr
+	which sed
 	which install
 	which pkg-config
 	which $(CC)
@@ -52,15 +51,15 @@
 	rm -fr jack_capture-$(VERSION)
 
 
-jack_capture: setformat.c jack_capture.c vringbuffer.c Makefile das_config.h config_flags
-	$(CC) $(COMPILEFLAGS) jack_capture.c vringbuffer.c -o jack_capture $(LINKFLAGS) `cat config_flags`
+jack_capture: setformat.c jack_capture.c vringbuffer.c upwaker.c osc.c Makefile das_config.h config_flags
+	$(CC) $(COMPILEFLAGS) jack_capture.c vringbuffer.c upwaker.c osc.c -o jack_capture $(LINKFLAGS) `cat config_flags`
 
 
 jack_capture_gui2: jack_capture_gui2.cpp
-	$(CPP) $(OPTIMIZE) jack_capture_gui2.cpp `pkg-config --libs --cflags gtk+-2.0` -o jack_capture_gui2
+	$(CPP) $(CPPFLAGS) $(OPTIMIZE) jack_capture_gui2.cpp $(LDFLAGS) `pkg-config --libs --cflags gtk+-2.0` -o jack_capture_gui2
 
 config_flags: Makefile das_config.h
-	cat das_config.h |grep COMPILEFLAGS|sed s/\\/\\/COMPILEFLAGS// >config_flags
+	cat das_config.h |grep COMPILEFLAGS|sed s/\\/\\/COMPILEFLAGS//|tr '\n' ' ' >config_flags
 
 das_config.h: gen_das_config_h.sh
 	bash gen_das_config_h.sh >das_config.h
