=== debian/changelog ===
jack-capture (0.9.67-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards.
  * wrap-and-sort -a -s
  * Copyright updated to format 1.0
  * Add lame as build dependency.
  * Add liblo as build dependency.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 30 May 2012 15:24:22 +0200
