## jack-capture 0.9.70

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,12 @@
 PREFIX ?= /usr/local
 bindir = $(PREFIX)/bin
 
-VERSION=0.9.67
+VERSION=0.9.70
 
 CC=gcc
 CPP=g++
 
-OPTIMIZE=-O3 -mtune=native
+OPTIMIZE=-O3
 #OPTIMIZE=-O0 -g
 
 COMPILEFLAGS=$(CFLAGS) $(OPTIMIZE) -DVERSION=\"$(VERSION)\" -Wall -Wextra -Wno-unused
