=== debian/changelog ===
jack-capture (0.9.70-1) unstable; urgency=low

  * New upstream release:
    - notify user about jack x-runs that occurred during
      recording (Robin Gareus)
    - Include timemachine documentation in README file
  * Refresh patches.
  * Remove DM-Upload-Allowed field, not needed anymore.
  * Fix Vcs fields.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 15 Jan 2013 12:51:28 +0000

jack-capture (0.9.69-1) unstable; urgency=low

  * New upstream release:
    - Timemachine mode. Make jack_capture work like Steve Harries'
      timemachine recorderEnable with the -tm / --timemachine option.
      Set prebuffer time with the -tmpb / --timemachine-prebuffer option.
    - OSC methods to control time-machine mode. (Robin Gareus)
    - Check if the call to sem_wait failed. Do not stop recording if so.
    - Fix reset-colour. (Robin Gareus)
    - Use jack_free to free port name array, not free.
  * debian/gbp.conf
    - Don't sign tags.
  * wrap-and-sort -a -s
  * Drop 01-makefile-prefix.patch, no longer needed.
  * Set PREFIX in debian/rules.

 -- Alessio Treglia <alessio@debian.org>  Tue, 31 Jul 2012 22:43:37 +0200
