=== debian/control ===
--- 
+++ 
@@ -11,14 +11,13 @@
  debhelper (>= 7.0.50~),
  libgtk2.0-dev,
  libjack-dev | libjack-jackd2-dev,
+ liblo-dev,
+ libmp3lame-dev,
  libsndfile1-dev,
- libmp3lame-dev,
- liblo-dev,
  pkg-config
-Standards-Version: 3.9.3
-DM-Upload-Allowed: yes
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/jack-capture.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/jack-capture.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/jack-capture.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/jack-capture.git
 Homepage: https://github.com/kmatheussen/jack_capture
 
 Package: jack-capture
