=== debian/changelog ===
jack-capture (0.9.71-2) unstable; urgency=medium

  [ Jaromír Mikeš ]
  * Little fix in changelog
  * Pass CPPFLAGS first.
  * Set dh 10.
  * Update copyright file.
  * Sign tags.
  * Bump Standards.
  * Fix VCS fields.
  * Fix some hardening.
  * Add spelling patch.
  * Patches forwarded.

  [ Alessio Treglia ]
  * Remove myself from the Uploaders field.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 22 Dec 2016 14:12:19 +0100

jack-capture (0.9.71-1) unstable; urgency=low

  * New upstream release.
  * Set dh/compat 9
  * Added patch to fix FTBS with compat 9.
    Thanks to Sebastian Ramacher <sramacher@debian.org>.
  * Added patch to fix hardening.
  * Removed unused patch.
  * Patches forwarded.
  * Tune gitignore file to handle rather dir.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 19 Aug 2013 13:45:32 +0200
