=== debian/control ===
--- 
+++ 
@@ -3,21 +3,20 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
- Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>,
  Adrian Knoth <adi@drcomp.erfurt.thur.de>
 Build-Depends:
  binutils,
- debhelper (>= 7.0.50~),
+ debhelper (>= 10),
  libgtk2.0-dev,
  libjack-dev | libjack-jackd2-dev,
  liblo-dev,
  libmp3lame-dev,
  libsndfile1-dev,
  pkg-config
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/jack-capture.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/jack-capture.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/jack-capture.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/jack-capture.git
 Homepage: https://github.com/kmatheussen/jack_capture
 
 Package: jack-capture
