=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_MAINT_LD_FLAGS_APPEND = -Wl,--as-needed

export PREFIX=/usr

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs README
