## jack-capture 0.9.73

=== Makefile ===
--- 
+++ 
@@ -1,16 +1,24 @@
 PREFIX ?= /usr/local
 bindir = $(PREFIX)/bin
 
-VERSION=0.9.71
+VERSION=0.9.73
 
 CC=gcc
 CPP=g++
+
+# Needed on OSX
+CFLAGS += -I/opt/local/include
 
 OPTIMIZE=-O3
 #OPTIMIZE=-O0 -g
 
 COMPILEFLAGS=$(CFLAGS) $(OPTIMIZE) -DVERSION=\"$(VERSION)\" -Wall -Wextra -Wno-unused
-LINKFLAGS=$(LDFLAGS) -ljack -lsndfile -lm -lpthread -lrt
+LINKFLAGS=$(LDFLAGS) -ljack -lsndfile -lm -lpthread
+
+OS := $(shell uname)
+ifneq ($(OS),Darwin)
+	LINKFLAGS += -lrt
+endif
 
 targets = jack_capture
 
@@ -34,7 +42,7 @@
 	which pkg-config
 	which $(CC)
 	which $(CPP)
-	$(CC) -E testsndfile.c >/dev/null
+	$(CC) $(CFLAGS) -E testsndfile.c >/dev/null
 	@echo "All seems good "
 	@echo
