=== debian/changelog ===
jack-capture (0.9.73-5) unstable; urgency=medium

  * Team upload.
  * Fix definition of asprintf (Closes: #1071318, #1114501)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 06 Sep 2025 11:37:39 +0200

jack-capture (0.9.73-4) unstable; urgency=medium

  * Team upload
  * Drop unused B-D libgtk2.0-dev (Closes: #967542)

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Olivier Humbert ]
  * Update copyright (http->https)
  * Update watch (http->https + remove 1 empty line)

 -- Bastian Germann <bage@debian.org>  Mon, 18 Sep 2023 19:44:41 +0200

jack-capture (0.9.73-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.0, no changes needed.
  * Drop Build-dependency on binutils.  Closes: #873159
    binutils is already pulled in by build-essential, and specifying it
    explicitly prevents proper resolution of cross build dependencies.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 25 Aug 2017 09:38:13 +0200

jack-capture (0.9.73-2) unstable; urgency=medium

  * Fix build on mips and mipsel.
    Thanks to James Cowgill.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 27 Jun 2017 14:22:21 +0200

jack-capture (0.9.73-1) unstable; urgency=medium

  * New upstream version 0.9.73
  * Bump Standards.
  * Update copyright file.
  * Patches deleted/refreshed.
  * Avoid useless linking.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 26 Jun 2017 09:32:58 +0200
