=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-export DEB_MAINT_LD_FLAGS_APPEND = -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -latomic
 
 export PREFIX=/usr
