=== debian/watch ===
version=4

https://archive.notam02.no/arkiv/src/jack_capture-(.*)\.tar\.gz
